# Morality

Morality is the sense of greater values of an individual and society from which it follows what's ultimately right, wrong, [good](good.md) and [bad](bad.md)/[evil](evil.md) on a greater level, for a "greater good", without succumbing to low instincts such as [self interest](self_interest.md), self preservation, immediate pleasure etc. Morality is what greatly distinguishes man from animal and allows him to act not on mere instincts and reactions to immediate stimuli, it is driven by the higher forces such as beliefs, [logic](logic.md), [empathy](empathy.md), [love](love.md), conscience, [religion](religion.md) and [science](science.md). Examples of moral (good) behavior include [altruism](altruism.md), [selflessness](selflessness.md), [communism](communism.md) in general sense, [less retarded society](less_retarded_society.md) and [non violence](non_violence.md), while examples of IMMORALITY (evil) might be [capitalism](capitalism.md), [fascism](fascism.md), [rape](rape.md), [pedophobia](pedophobia.md), [genocide](genocide.md), [marketing](marketing.md), [proprietary software](proprietary.md), [nationalism](nationalism.md) and [LGBT](lgbt.md).

Morality is very similar to **[ethics](ethics.md)**, to the point of often being used interchangeably, however we may still find slight differences. While morality is seen as something personal and intuitive, greatly driven by conscience and judged on a case-by-case basis, ethics is perceived more as a set of informal, often unwritten shared rules to assure morality in a larger group of individuals, i.e. ethics is an agreement on a way of behavior between individuals, each of which may have slightly different personal morals. Ethics is also sometimes defined as the branch of [philosophy](philosophy.md) concerned with examining morality.

## See Also

- [superego](superego.md)